Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049Bananian Linux[All Projects] Generalpublic2014-10-02 10:502014-11-19 10:41
ReporterThomas Kaiser 
Assigned ToNico 
PrioritylowSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version14.11Fixed in Version14.11 
Summary0000049: [RfE] Push people aggressivly to the FAQ
DescriptionMost people do not read FAQs and always complain about everything they're not used to (again and again). Especially this sort of people feels offended by amounts of text exceeding an average text message (SMS).

The current login message of Bananian is 15 lines long. At least 10 too much. And therefore the aforementioned sort of people will never notice what's written therein.

Maybe it's a good idea to cut the amount of text to the first and last two lines and replace everything in between with 'Any questions? Read the FAQ first: https://www.bananian.org/faq' [^] or something like this?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000045)
Nico (manager)
2014-10-04 11:49

Added to the Roadmap for the next release.

- Issue History
Date Modified Username Field Change
2014-10-02 10:50 Thomas Kaiser New Issue
2014-10-04 11:48 Nico Assigned To => Nico
2014-10-04 11:48 Nico Status new => assigned
2014-10-04 11:48 Nico Target Version => later
2014-10-04 11:49 Nico Note Added: 0000045
2014-11-05 13:59 Nico Target Version later => 15.04
2014-11-19 10:06 Nico Target Version 15.04 => 14.11
2014-11-19 10:40 Nico Status assigned => resolved
2014-11-19 10:40 Nico Resolution open => fixed
2014-11-19 10:41 Nico Fixed in Version => 14.11


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker